Update

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Definition

https://portal.xpertdoc.com/odata4/v8/BatchGroups(:batchGroupId)

Parameters

batchGroupId: String

Examples

{
	"@odata.context": "https://portal.xpertdoc.com/odata4/v6/$metadata#BatchGroups/$entity",
	"BatchGroupId": "00000000-0000-0000-0000-000000000000",
	"Name": "New Name",
	"Description": null,
	"EnableBatchArchiving": false,
	"BatchHistoryCount": 0,
	"BatchHistoryTimeInMillis": 0,
	"CreatedByUserProfileId": "00000000-0000-0000-0000-000000000000",
	"CreatedDate": "2016-01-01T00:00:00.0000000Z",
	"ModifiedByUserProfileId": "00000000-0000-0000-0000-000000000000",
	"ModifiedDate": "2016-01-01T00:00:00.0000000Z",
	"Timestamp": "AAAAAAAEqd4="
}
var batchGroup = portalContext.BatchGroups.Where(b => b.BatchGroupId == Guid.Parse("00000000-0000-0000-0000-000000000000")).FirstOrDefault ();

batchGroup.Name = "New Name";
batchGroup.ValueToChange = value;
	
portalContext.UpdateObject(batchGroup);
portalContext.SaveChanges();
Path Params
string
required
Defaults to 00000000-0000-0000-0000-000000000000

BatchGroup identifier

Body Params
string
Defaults to 00000000-0000-0000-0000-000000000000
string
string
Responses

Language
Credentials
Basic
base64
:
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json